<!DOCTYPE html>
<html>
    <head>
<title>二〇一四年三月二十三日</title>
    </head>

    <body style="background-color:rgb(88, 73, 220);">

        <img style="position:absolute;top:130px;left:10px" src="鱼.gif" width="1480">

<h3 style="position:absolute;top:470px;left:330px;color: antiquewhite;">十岁的可爱小奕为
    <br>
    人生第一次去水族馆玩！
    <br>
    还体验了在海洋生物的包裹下与小学全班一起sleep over
</h3>
<a style="position:absolute;top:485px;left:220px" href="https://www.sh-aquarium.com/zh/html/index.aspx" target="_blank">水族馆</a>
<p style="position:absolute;top:560px;left:450px;color: rgb(179, 171, 160);">
    点开p8看看大图吧~
</p>

      <img style="width: 350px;position: absolute;top: 140px;left:320px;" src="水族馆朋友圈.jpg"  usemap="#hidden">
      <!--在图片上使用map和area元素，在图片中map出一个固定大小、坐标的圆圈，出现超链接 / using map and area tags, directs to hyperlink with set sized circle and coordinates.-->
      <map name="hidden">
        <area shape="circle" coords="175, 250, 40" href="2014水族馆大图.html" target="_blank">
      </map>

      <div style="position:absolute; top: 50px; left: 850px;">
        <iframe src="https://www.sh-aquarium.com/zh/html/index.aspx" width="700px" height="800px"></iframe>
      </div>

    </body>
</html>